{
  "env": {
    "es2021": true,
    "node": true,
    "jest": true,
    "mocha": true
  },
  "extends": [
    "standard"
  ],
  "parserOptions": {
    "ecmaVersion": 12
  },
  "rules": {},
  "root": true
}